agent_id: axiom-generator
model: claude-opus-4-6
squad: memory-and-knowledge
thread_type: L-Thread
purpose: Synthesise recurring patterns into durable axioms; validate axiom quality before writing to AXIOM_STORE
status: ready
created: 2026-02-24
